src-git base https://github.com/openwrt/openwrt.git^067178b7fdcfcdda9e7d7bf0e48d89a25bdca1be
src-git packages https://git.openwrt.org/feed/packages.git^594c3c8c8c5b7e98fd9d4d0cce7905324f18384a
src-git luci https://git.openwrt.org/project/luci.git^e5179ccf4d721c64e778f7f559060245f6bbd0b6
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
